@charset "UTF-8";

/*
#HTML5 Reset

@util/_reset

html5doctor.com Reset Stylesheet
v1.4
2009-07-27
Author: Richard Clark - http://richclarkdesign.com
*/

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,
ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,
ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,
tr,th,td,article,aside,dialog,figure,footer,header,hgroup,menu,
nav,section,time,mark,audio,video {
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
	background: transparent;
	vertical-align: baseline;
	font-size: 100%;
}

article,aside,dialog,figure,footer,header,hgroup,nav,section {
	display: block;
}

nav ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	content: none;
}

a {
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
	vertical-align: baseline;
	font-size: 100%;
}

ins {
	background-color: #FF9;
	color: #000;
	text-decoration: none;
}

mark {
	background-color: #FF9;
	color: #000;
	font-weight: bold;
	font-style: italic;
}

del {
	text-decoration: line-through;
}

abbr[title],
dfn[title] {
	border-bottom: 1px dotted #000;
	cursor: help;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
}

hr {
	display: block;
	margin: 1em 0;
	padding: 0;
	height: 1px;
	border: 0;
	border-top: 1px solid #CCC;
}

input,
select {
	vertical-align: middle;
}

img {
	outline: 0;
	border: 0;
	vertical-align: bottom;
}

ul, ol{
	list-style-type:none;
	margin:0;
	padding:0;
}

em, small {
	font-style:normal;
}




/*
#共通設定

===================================
## 基本タグ
===================================*/

html {
	height: 100%;
	font-size: 62.5%;
	font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
	
}

body {
	position: relative;
	min-width: 1000px;
	height: 100%;
	color: #333;
	text-align: center;
	font-size: 14px;
	font-size: 1.4rem;
	font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
	line-height: 1.4;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

p {
	line-height: 1.5;
}

a {
	color: #221815;
	text-decoration: none;
}

.no-touch a:hover {
	opacity: 0.6;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
}

a,
a img {
	box-shadow: #000 0 0 0;
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-o-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
	backface-visibility: hidden;
}

/*IE11 only*/

img {
	max-width: 100%;
}

/*===================================
##共通クラス
===================================*/

/* FONT -----*/

.en {
	color: #806061;
	font-family: "Montserrat",sans-serif;
}

.en2 {
	font-family: 'Comfortaa', cursive;
}

/* BLOCK -----*/

.clearfix {
	*zoom: 1;
}

.clearfix:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: "\0020";
}

.inner {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 1000px;
	text-align: left;
}

.section {
	padding: 50px 0 30px;
	text-align: left;
}

.section.feature {
	padding: 50px 0 80px;
	background: url("../images/bg-blue.jpg") repeat 0 0;
}
.anchor {
	margin-top: -120px;
	padding-top: 120px;
}
@media screen and (max-width: 768px) {
.anchor {
	margin-top: 0px;
	padding-top: 0px;
}
}
/* clmBlocks -----*/

.clm {
	margin: 0 0 20px;
	text-align: center;
}

.clm2wrap {
	clear: both;
	margin: 0 0 0 -50px;
	width: 1050px;
	list-style-type: none;
	*zoom: 1;
}

.clm2wrap:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: "\0020";
}

.clm2wrap .clm {
	float: left;
	margin: 0 0 75px 50px;
	width: 475px;
}

.clm2wrap .clm:nth-last-child(-n + 2) {
	margin-bottom: 0;
}

.clm2wrap .clm100 {
	float: none;
	margin: 0 0 75px 50px;
	width: 1000px;
	text-align: center;
}

.clm3wrap {
	clear: both;
	margin: 0 0 0 -30px;
	width: 1030px;
	list-style-type: none;
	*zoom: 1;
}

.clm3wrap:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: "\0020";
}

.clm3wrap .clm {
	float: left;
	margin: 0 0 0 30px;
	width: 313px;
}

.clm3wrap .clm:nth-child(3n) {
	margin-left: 31px;
}

/* hx -----*/

.section-title {
	margin: 0 0 30px;
	padding: 0 0 36px;
	background: url("../images/bgw-section-title.png") repeat-x 0 100%;
	text-align: center;
	font-size: 35px;
	font-size: 3.5rem;
	line-height: 1.1;
}

.section-title .en {
	display: block;
	margin: 10px 0 -15px;
	font-weight: normal;
	font-size: 16px;
	font-size: 1.6rem;
}

.feature .section-title {
	background: url("../images/bgb-section-title.png") repeat-x 0 100%;
}

.clm-title {
	margin: 20px 0 10px;
	padding: 0 0 10px;
	border-bottom: 1px dotted #40352C;
	text-align: center;
	font-size: 26px;
	font-size: 2.6rem;
	line-height: 1.1;
}

.clm-title + p {
	font-size: 16px;
	font-size: 1.6rem;
}

.section-lead {
	margin: 30px 0;
	text-align: center;
}

/* Btns -----*/

.btnWrap {
	margin: 50px 0;
	text-align: center;
}

.btnWrap:last-child {
	margin-bottom: 0;
}

.btn {
	position: relative;
	display: inline-block;
	box-sizing: content-box;
	padding: 25px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #806061;
	color: #FFF;
	font-weight: bold;
	font-size: 20px;
	font-size: 2rem;
	line-height: 1;
}


.btn_type_hard {
	position: relative;
	display: inline-block;
	box-sizing: content-box;
	padding: 10px 10px 10px 7px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #40210D;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	vertical-align:middle;
	
	line-height: 1;
}
.btn_type_hard:before {
	display: inline-block;
	padding-right:14px;
	vertical-align:middle;
	margin: auto;
	width: 24px;
	height: 24px;
	background: url("../images/icon_btn_hard.png") no-repeat 50% 50%;
	background-size: auto;
	content: "";
	text-indent: -9999px;
}



.btn:hover {
	color: #FFF;
	opacity: 0.8;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}

.btn-arrow {
	width: 460px;
	text-align: center;
}

.btn-arrow:before {
	position: absolute;
	top: 0;
	right: 20px;
	bottom: 0;
	display: block;
	margin: auto;
	width: 10px;
	height: 17px;
	background: url("../images/btn-arrow.png") no-repeat 50% 50%;
	background-size: auto;
	content: "";
	text-indent: -9999px;
}



.btnline2 {
	padding-top: 15px;
	padding-bottom: 12px;
}

.btnline2 span {
	display: block;
	margin: 0 0 6px;
	font-size: 14px;
	font-size: 1.4rem;
}

.btn-search {
	padding: 18px 0;
	width: 430px;
	background: #D1346F;
}

.btn-search:before {
	display: inline-block;
	margin: 0 7px 0 0;
	width: 33px;
	height: 33px;
	background: url("../images/ico-search.png") no-repeat 50% 50%;
	background-size: auto;
	content: "";
	vertical-align: middle;
	text-indent: -9999px;
}

/* 表示制御クラス -----*/

.sp {
	display: none;
}

/* Parts -----*/

.overlayAll {
	position: fixed;
	z-index: 50;
	display: none;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.8;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}

.overlayAll.active {
	display: block;
}

.photoCorner {
	margin: 0 -2px;
}

.pallette-logo {
	display: block;
	width: 249px;
	height: 60px;
	background: url("../images/logo-pallette.png") no-repeat 50% 50%;
	background-size: auto;
	text-indent: -9999px;
}

/* ### Common
-----------------------------------------*/

#header {
	position: fixed;
	top: 0;
	z-index: 90;
	width: 100%;
	height: 118px;

	background: #FFF;
	moz-box-shadow: 0px -5px 8px 5px rgba(128,96,97,0.3);
	-webkit-box-shadow: 0px -5px 8px 5px rgba(128,96,97,0.3);
	box-shadow: 0px -5px 8px 5px rgba(128,96,97,0.3);
}

#header.open {
	position: absolute;
}

#header .inner {
	*zoom: 1;
}

#header .inner:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: "\0020";
}

.siteId {
	display: block;
	float: left;
	margin: 30px 0 0;
	width: 300px;
}

.booktype {
	display: block;
	float: left;
	margin: 30px 0 0 15px;
}
 @media screen and (max-width: 768px) {
	 .booktype {
	display: block;
	float: left;
	margin: 12px 0 0 15px;
}
	 .booktype img{
		 width:60px;
}
 }
 
#global {
	position: fixed;
	top: 2px;
	right: 0;
	left: 0;
	z-index: 90;
	overflow: visible;
	margin: auto;
	width: 1000px;
	height: 0;
}

.header-navi {
	position: absolute;
	right: 0;
	list-style-type: none;
}

.header-navi li {
	display: inline-block;
	
}

.header-navi li a {
	display: block;
	padding: 2 8px 2px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	margin-top: 2px;
	
	
	color: #FFF;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 23px;
}

.header-navi li a:before {
	display: inline-block;
	margin: 0 4px 3px 0;
	width: 5px;
	height: 8px;
	
	background-size: auto;
	content: "";
	vertical-align: middle;
	text-indent: -9999px;
}

.global-nav {
	float: left;
	margin: 0 0 0 350px;
	padding: 0 0 0 1px;
	
	height: 100px;
	background: url("../images/bg-global.png") no-repeat 0 43px;
	list-style-type: none;
	*zoom: 1;
	
}

.global-nav:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: "\0020";
}

.global-nav li a,
.global-nav li p {
	position: relative;
	display: block;
	color: #221815;
}

.global-nav li.hasSub {
	position: relative;
	padding-bottom: 12px;
	/*10pxだと切れるので余分に*/
}

.global-nav > li {
	float: left;
	padding: 0 1px 0 0;
	width: 150px;
	height: 100px;
	border: none;
	background: url("../images/bg-global.png") no-repeat 100% 43px;
	text-align: center;

}

.global-nav > li:nth-child(-n+2) {
	
}

.global-nav > li:nth-child(3) {
	
}

.global-nav > li > a,
.global-nav > li > p {
	margin: 50px 0 0;
	padding: 0;
	height: 63px;
	font-weight: bold;
	font-size: 14px;
	font-size: 1.4rem;
	cursor: pointer;
}

.global-nav > li > a:after,
.global-nav > li > p:after {
	position: absolute;
	top: auto;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
	margin: auto;
	width: 0;
	height: 3px;
	background: #221815;
	background-image: none;
	content: "";
	-webkit-transition: width 0.1s ease-out;
	-moz-transition: width 0.1s ease-out;
	-o-transition: width 0.1s ease-out;
	transition: width 0.1s ease-out;
}
.no-touch .global-nav > li > a.current:after,
.no-touch .global-nav > li > p.current:after {
		width: 100%;
		height: 3px;
}
@media screen and (min-width: 769px) {
		.no-touch .global-nav > li > a:hover:after,
		.no-touch .global-nav > li > p:hover:after {
			width: 100%;
			height: 3px;
		}
}

.global-nav > li .en {
	display: block;
	margin: 5px 0 0;
	font-size: 11px;

}

.toCorp {
	float: right;
	width: 280px;
	text-align: center;
}

.toCorp .pallette-logo {
	margin: 33px auto 8px;
	width: 154px;
	height: 18px;
	float:right;
	background: url("../images/logo-header.png") no-repeat 50% 50%;
}

.toCorp .btnWrap {
	margin: 0;
	padding: 0;
	float:right;
}

.toCorp .btn-search {
	padding: 10px 0;
	width: 100%;
	font-size: 16px;
	font-size: 1.6rem;
}

.toCorp .btn-search:before {
	width: 20px;
	height: 19px;
	background: url("../images/ico-search-head.png") no-repeat 50% 50%;
	background-size: auto;
	text-indent: -9999px;
}

.toCorp .btn-search span.pc {
	display: inline;
}

@-moz-keyframes fadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@keyframes fadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

.subnav {
	position: absolute;
	top: 130px;
	left: -640px;
	display: none;
	padding: 40px 0 38px;
	width: 905px;
	background: #221815;
	*zoom: 1;
}

.subnav:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: "\0020";
}

.subnav.open {
	display: block;
	-webkit-animation: fadeIn 1s ease-in-out;
	-moz-animation: fadeIn 1s ease-in-out;
	animation: fadeIn 1s ease-in-out;
}

.subnav:before {
	position: absolute;
	top: -10px;
	left: 683px;
	width: 0;
	height: 0;
	border-width: 0 10px 10px 10px;
	border-style: solid;
	border-color: transparent transparent #221815 transparent;
	content: "";
}

.subnav .closeBtn {
	position: absolute !important;
	top: 10px;
	right: 10px;
	cursor: pointer;
}
.subnav li {
	display: block;
	float: left;
	margin: 0 30px 0 0;
	padding: 0;
	width: 255px !important;
	border-bottom: none;
	background: none;
	text-align: left;
}

.subnav li img {
	margin-bottom: 8px;
}

.subnav li:first-child {
	margin-left: 40px;
}

.subnav li:last-child {
	margin-right: 0;
}

.subnav li a {
	margin: 0;
	padding: 0;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	font-size: 1.4rem;
}

.subnav li a:after {
	display: none;
}

#footer {
	margin: 92px 0 0;
	position: relative;
	border-top: 1px solid #CCC;
}

#footer > .inner {
		padding: 27px 0 26px;
	*zoom: 1;
}

#footer .inner:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: "\0020";
}

#pagetop {
	position: absolute;
	top: -72px;
	right: 20px;
	z-index: 10;
}

#pagetop.fixed {
	position: fixed;
	top: auto;
	bottom: 20px;
}

#pagetop a {
	display: block;
	width: 41px;
	height: 60px;
	background: url("../images/pagetop.png") no-repeat 50% 50%;
	background-size: auto;
	text-indent: -9999px;
}

#pagetop a:hover {
	opacity: 0.8;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}
#footer .info p {
		font-size: 16px;
		font-weight: bold;
		margin-bottom: 5px;
}
#footer .info li {
		background: url(../images/ico-footer-navi.png) no-repeat 0 center;
		list-style: none;
		margin-bottom: 5px;
		padding-left: 14px;
}
#footer .info li a {
		text-decoration: underline;
}
#footer .info li a:hover {
		text-decoration: none;
}
#footer .groupInfo {
		float: left;
		overflow: hidden;
		width: 660px;
}
#footer .groupInfo .first,
#footer .groupInfo .second {
		float: left;
		width: 330px;
}
#footer .companyInfo {
		float: right;
		width: 340px;
}
#footer .pallette-logo {
		background-image: url(../images/logo-footer.png);
		height: 24px;
		position: absolute;
		right: 0;
		top: 16px;
		width: 356px;
}
.copyright {
		background: #000000;
}
.copyright p {
		color: #fff;
		font-size: 14px;
		line-height: 1.1;
		padding: 23px 0 22px;
}

/* ### TOPPAGE
-----------------------------------------*/

@media screen and (min-width: 769px) {
	html {
		font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, sans-serif;
	}

	body {
		font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, sans-serif;
	}
	#global {
		display: block!important;
	}

}

@media screen and (max-width: 768px) {
	body {
		min-width: 320px;
	}

	a:hover {
		opacity: 1 !important;
	}

	img {
		height: auto;
	}

	.inner {
		margin: 0;
		padding: 0 10px;
		width: auto;
	}

	.section {
		margin: 0;
		padding: 34px 0 0;
	}

	.section:first-child {
		margin-top: 0;
	}

	.section:last-child {
		margin-bottom: 0;
	}

	.btnWrap {
		margin: 20px 0;
	}

	.btn {
		box-sizing: border-box;
		padding: 15px 18px;
		min-width: 270px;
		width: 80%;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		font-size: 14px;
		font-size: 1.4rem;
	}

	.btn-arrow {
		box-sizing: border-box;
		padding: 15px 20px 15px 16px;
		min-width: 270px;
		width: 80%;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		text-align: center;
		font-size: 14px;
		font-size: 1.4rem;
	}

	.btn-arrow:before {
		top: 0;
		right: 13px;
		bottom: 0;
		width: 6px;
		height: 11px;
		background: url("../images/btn-arrow_sp.png") no-repeat 50% 50%;
		-webkit-background-size: 6px 11px;
		-moz-background-size: 6px 11px;
		-o-background-size: 6px 11px;
		background-size: 6px 11px;
		text-indent: -9999px;
	}
	
	
	/* 新価格でバージョンアップ！*/
	.btnline2 {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.btnline2 span {
		margin: 0 0 4px;
		font-size: 9px;
		font-size: 0.9rem;
	}

	.btn-search {
		box-sizing: border-box;
		padding: 15px 18px;
		min-width: 270px;
		width: 80%;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		font-size: 14px;
		font-size: 1.4rem;
	}

	.btn-search:before {
		margin: 0 5px 0 0;
		width: 19px;
		height: 19px;
		background: url("../images/ico-search_sp.png") no-repeat 50% 50%;
		-webkit-background-size: 19px 19px;
		-moz-background-size: 19px 19px;
		-o-background-size: 19px 19px;
		background-size: 19px 19px;
		text-indent: -9999px;
	}

	.pc {
		display: none;
	}

	.sp {
		display: block;
	}

	#header {
		height: 55px;
		position: absolute;
		z-index: 10000;
		background-color: white;
		-webkit-box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.1);
		box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.1);
	}

	#header .inner {
		padding: 0;
	}

	.siteId {
		margin: 10px 0 0 10px;
		width: 160px;
		margin-right: 30px;
		
	}

	#navBtn {
		float: right;
		overflow: hidden;
		width: 53px;
		height: 55px;
		background: url("../images/btn-menu_sp.png") no-repeat 50% 50%;
		background-size: 25px;
		text-indent: -999px;
	}

	#navBtn.close {
		background: url("../images/btn-close_sp.png") no-repeat 50% 50%;
		background-size: 23px;
	}

	#global {
		position: relative;
		position: absolute;
		top: 55px;
		z-index: 10000;
		display: none;
		float: none;
		overflow: hidden;
		width: auto;
		width: 100%;
		height: auto;
		background:#EBEDEE;
		background-size: 640px;
	}

	.header-navi {
		position: relative;
		right: auto;
		padding-bottom:40px;
		
	}

	.header-navi li {
		display:inline-block;
		border-right:#CCC 1px solid;
		padding:0 6px;
		line-height:10px;
	}
	
	.header-navi li:last-child{
		display:inline-block;
		border-right:none;
		padding:0 6px;
		line-height:10px;
	}
	
	

	.header-navi li a {
	
		background: transparent;
		color: #221815;
		text-align: center;
		font-size: 13px;
		font-size: 1.3rem;
		display:inline-block;
	}

	.header-navi li a:before {
		display: none;
	}

	.global-nav {
		margin: 0;
		padding: 0;
		border-top: 1px dotted #40352C;
	}

	.global-nav,
	.global-nav li {
		background: none;
		float: none;
		width: auto !important;
		height: auto !important;
	}

	.global-nav li.hasSub {
		padding: 0;
	}

	.global-nav li.hasSub > p:after {
		width: 18px !important;
		height: 18px !important;
		background: url("../images/ico-plus.png") no-repeat 50% 50%;
		-webkit-background-size: 18px 18px;
		-moz-background-size: 18px 18px;
		-o-background-size: 18px 18px;
		background-size: 18px 18px;
		text-indent: -9999px;
	}
	.global-nav li.hasSub > p.active:after {
		background-image: url("../images/ico-minus.png");
	}

	.global-nav li {
		border-bottom: 1px dotted #40352C;
		text-align: left;
	}

	.global-nav li a,
	.global-nav li p {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		margin: 0;
		padding: 19px 0 19px 10px;
		height: auto;
		font-weight: bold;
		font-size: 17px;
		font-size: 1.7rem;
	}

	.global-nav li a:after,
	.global-nav li p:after {
		position: absolute;
		top: 0;
		right: 11px;
		bottom: 0;
		left: auto;
		display: block;
		margin: auto;
		padding: 0;
		width: 10px;
		height: 17px;
		background: url("../images/ico-menu_sp.png") no-repeat 50% 50%;
		-webkit-background-size: 10px 17px;
		-moz-background-size: 10px 17px;
		-o-background-size: 10px 17px;
		background-size: 10px 17px;
		content: "";
		text-indent: -9999px;
	}

	.global-nav li a:hover:after,
	.global-nav li p:hover:after {
		width: 10px;
		height: 17px;
	}

	.global-nav li .en {
		display: none;
	}

	.toCorp {
		float: none;
		width: auto;
	}

	.toCorp .pallette-logo {
		margin: 25px auto 15px;
		display:block;
		width: 260px;
		height: 48px;
		background: url("../images/logo-pallette_sp.png") no-repeat 50% 50%;
		-webkit-background-size: 260px 48px;
		-moz-background-size: 260px 48px;
		-o-background-size: 260px 48px;
		background-size: 260px 48px;
		text-indent: -9999px;
	}

	.toCorp .btnWrap {
		margin-top: 0;
		padding-bottom: 20px;
		display:block;
	}

	.toCorp .btn-search {
		box-sizing: border-box;
		margin: 0 auto;
		padding: 15px 18px;
		min-width: 270px;
		width: 80%;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		font-size: 14px;
		font-size: 1.4rem;
	}

	.toCorp .btn-search:before {
		margin: 0 5px 0 0;
		width: 19px;
		height: 19px;
		background: url("../images/ico-search_sp.png") no-repeat 50% 50%;
		-webkit-background-size: 19px 19px;
		-moz-background-size: 19px 19px;
		-o-background-size: 19px 19px;
		background-size: 19px 19px;
		text-indent: -9999px;
	}

	.toCorp .btn-search span.pc {
		display: none;
	}

	.toCorp .btn-search span.sp {
		display: inline;
	}

	.subnav {
		position: relative;
		top: auto;
		left: auto;
		display: none;
		padding: 0;
		width: auto;
		border-top: 1px dotted #40352C;
		background: url("../images/bg-darkblue.jpg");
		background-size: 640px;
	}

	.subnav.open {
		display: block;
	}

	.subnav:before {
		display: none;
	}

	.subnav li {
		margin: 0 !important;
		text-align: center !important;
	}

	.subnav li:last-child {
		border-bottom: none;
	}

	.subnav li a {
		color: #221815;
		padding: 10px 5px !important;
	}

	.subnav li a:after {
		display: block;
		background: none;
	}

	.subnav li img {
		/*display: none;*/
		width: 90%;
	}
	.subnav .closeBtn {
		display: none !important;
	}

	#container {
		overflow: hidden;
	}

	#footer {
		border: none;
	}

	#pagetop {
		top: -55px;
		right: 10px;
	}

	#pagetop a {
		width: 31px;
		height: 45px;
		background: url("../images/pagetop_sp.png") no-repeat 50% 50%;
		-webkit-background-size: 31px 45px;
		-moz-background-size: 31px 45px;
		-o-background-size: 31px 45px;
		background-size: 31px 45px;
		text-indent: -9999px;
	}
	#footer > .inner {
		padding: 0;
	}
	#footer .info {
		float: none!important;
	}
	#footer .info p {
		font-size: 16px;
		font-weight: bold;
		margin-bottom: 5px;
	}
	#footer .info li {
		background: none;
		list-style: none;
		margin-bottom: 0;
		padding: 0;
	}
	#footer .groupInfo {
		width: 100%;
	}
	#footer .groupInfo p {
		background: #f1f1f1;
		font-size: 19px;
		margin: 0;
		text-align: center;
		padding: 14px 0 13px;
	}
	#footer .groupInfo li {
		border: 1px dotted #ccc;
		border-width: 0 0 1px;
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	#footer .groupInfo li a {
		background: url(../images/ico-footer-navi_sp.png) no-repeat 97% center;
		-webkit-background-size: 10px 17px;
		background-size: 10px 17px;
		display: block;
		font-size: 16px;
		padding: 19px 3.125%;
		text-decoration: none;
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	#footer .groupInfo li.fl,
	#footer .groupInfo li.fr {
		float: left;
		width: 50%;
	}
	#footer .groupInfo li.fl a,
	#footer .groupInfo li.fr a {
		background-position: 94% center;
		padding: 19px 6.25%;
	}
	#footer .groupInfo li.fr {
		border-width: 0 0 1px 1px;
	}
	#footer .companyInfo p {
		display: none;
	}
	#footer .groupInfo .first,
	#footer .groupInfo .second {
		float: left;
		width: 100%;
	}
	#footer .companyInfo {
		width: 100%;
	}
	#footer .companyInfo {
		margin: 40px 0 20px;
		text-align: center;
	}
	#footer .companyInfo li {
		display: inline-block;
		font-size: 12px;
	}
	#footer .companyInfo li:nth-child(2):before {
		content: '|';
		margin: 0 10px 0 5px;
	}
	#footer .companyInfo li:last-child {
		display: block;
		margin-top: 8px;
	}
	#footer .pallette-logo {
		background-image: url(../images/logo-footer_sp.png);
		-webkit-background-size: 172px 45px;
		background-size: 172px 45px;
		height: 45px;
		position: relative;
		right: 0;
		top: 0;
		margin: 0 auto;
		width: 172px;
	}
	.copyright {
		padding-top: 17px;
	}
	.copyright p {
		font-size: 9px;
		text-align: center;
		padding: 11px 0 17px;
	}

}


ul.applist {
width: 100%;
display: block;
margin: auto;



}

ul.applist li{

display:inline-block;
width: auto;
height: auto;
}

ul.applist li img{


width: auto;
height: 55px;
}


ul.applist li:last-child 
margin-left: 20px;

}

@media all and (-ms-high-contrast: none) {
	a,
	a img {
		-webkit-transition: none 1s;
		-moz-transition: none 1s;
		-o-transition: none 1s;
		transition: none 1s;
	}
}

@media screen and (max-width: 768px) {
	
	
	.sp_btnarea{
		margin-top:25px;
	}
	
	.btn_type_hard {
		margin-top:15px;
	position: relative;
	display: inline-block;
	box-sizing: content-box;
	padding: 15px;
	width:92%;
	box-sizing:border-box;
	border-radius: 5px;
	color: #FFF;
	
	font-weight: bold;
	font-size: 15px;
	vertical-align:middle;
	height:55px;
	
	line-height: 1;
}
.btn_type_hard:before {
	display: inline-block;
	padding-right:18px;
	vertical-align:middle;
	margin: auto;
	width: 24px;
	height: 24px;
	background: url("../images/icon_btn_hard.png") no-repeat 50% 50%;
	background-size: auto;
	content: "";
	text-indent: -9999px;
	
}

.btn_type_contact {
		margin-top:5px;
	position: relative;
	display: inline-block;
	box-sizing: content-box;
	padding: 19px 15px 15px;
	width:92%;
	box-sizing:border-box;
	border-radius: 5px;
	color: #FFF;
	background-color:#806061;
	font-weight: bold;
	font-size: 15px;
	vertical-align:middle;
	height:55px;
line-height: 1;
}

.btn_type_contact:before {
	display: inline-block;
	padding-right:7px;
	vertical-align:middle;
	margin: auto;
	width: 10px;
	height: 10px;
	background: url("../images/ico-header-navi_sp.png") no-repeat 50% 50%;
	background-size: 10px 10px;
	content: "";
	text-indent: -9999px;
}

.btn_type_search {
		margin-top:15px;
	position: relative;
	display: inline-block;
	box-sizing: content-box;
	padding: 15px;
	width:92%;
	box-sizing:border-box;
	border-radius: 5px;
	color: #FFF;
	background-color:#D1346F;
	height:55px;
	line-height:55px;
	font-weight: bold;
	font-size: 15px;
	vertical-align:middle;
	
	line-height: 1;
}
.btn_type_search:before {
	display: inline-block;
	padding-right:18px;
	vertical-align:middle;
	margin: auto;
	width: 24px;
	height: 24px;
	background: url("../images/ico-search_sp.png") no-repeat 50% 50%;
	background-size: auto;
	background-size:24px 24px;
	content: "";
	text-indent: -9999px;
}

.btn_pallette-logo {
		margin: 25px auto 25px;
		display:block;
		width: 280px;
		height: 32px;
		background: url("../images/logo-pallette_sp.png") no-repeat 50% 50%;
		-webkit-background-size: 280px 32px;
		-moz-background-size: 280px 32px;
		-o-background-size: 280px 32px;
		background-size: 280px 32px;
		text-indent: -9999px;
	}





}


/*ボックス全体*/
.accbox {
    margin: 2em 0;
    padding: 0;
	color :#000;
    max-width: 1000px;/*最大幅*/
	
	padding-bottom: 80px;
}

/*ラベル*/
.accbox label {
    display: block;
    margin: 1.5px 0;
    padding : 20px 22px;
    color :#683905;;
    font-weight: bold;
    background :#70C8DB;
    cursor :pointer;
    transition: all 0.5s;
	
}





.accbox label span.test {
width: 30px;
height: 30px;
background: url(../images/yajirusi.png) no-repeat;

    padding-right: 8px;
	margin-top: -5px;
	float: right;
}

.fas fa-chevron-circle-down {
background: url(../images/yajirusi.png);
	padding-bottom: 10px;
	float: right;
	font-size: 16px;
}

/*ラベルホバー時*/
.accbox label:hover {
    background :#98D6E5;
}

/*チェックは隠す*/
.accbox input {
    display: none;
}

/*中身を非表示にしておく*/
.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*/
.cssacc:checked + .accshow {
    height: auto;
	color :#000;
    padding: 20px;
    background: #eaeaea;
    opacity: 1;
}


.accbox .accshow p {
    margin: 15px 10px}

/*アイコンを入れ替える*/
.cssacc:checked + .accbox label span.test {
width: 30px;
height: 30px;
background: url(../images/yajirusiup.png) no-repeat;

    padding-right: 8px;
	margin-top: -5px;
	float: right;
} 


